| OGRE 1.11.1 Object-Oriented Graphics Rendering Engine

Classes | Namespaces | Macros | Typedefs
OgreString.h File Reference
`#include "OgrePrerequisites.h"`
`#include "OgreHeaderPrefix.h"`
`#include "OgreHeaderSuffix.h"`

## Classes
class | Ogre::StringUtil
| Utility class for manipulating Strings. More...

## Namespaces
| Ogre

## Macros
#define | stricmp strcasecmp
#define | strnicmp strncasecmp

## Typedefs
typedef ::std::hash< _StringBase > | Ogre::_StringHash

## Macro Definition Documentation

## ◆ stricmp

#define stricmp strcasecmp

## ◆ strnicmp

#define strnicmp strncasecmp